For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • API Reference
      • GETList transcripts
      • POSTCreate transcript job
      • GETGet transcript
      • POSTAsk intelligence question
      • GETList intelligence questions
      • GETGet intelligence question status
Status
LogoLogo
API ReferenceSpeech to Text

List transcripts

GET
https://app.resemble.ai/api/v2/speech-to-text
GET
/api/v2/speech-to-text
$curl -G https://app.resemble.ai/api/v2/speech-to-text \
> -H "Authorization: Bearer <token>" \
> -d page=1
200Retrieved
1{
2 "success": true,
3 "items": [
4 {
5 "uuid": "string",
6 "status": "string",
7 "duration_seconds": 1.1,
8 "created_at": "2024-01-15T09:30:00Z",
9 "updated_at": "2024-01-15T09:30:00Z"
10 }
11 ],
12 "meta": {
13 "page": 1,
14 "per_page": 1,
15 "total_pages": 1,
16 "total_items": 1
17 }
18}
Retrieve paginated list of transcript jobs
Was this page helpful?
Previous

Create transcript job

Next
Built with

Authentication

AuthorizationBearer

API token from https://app.resemble.ai/account/api

Query parameters

pageintegerRequired>=1Defaults to 1
per_pageintegerOptional1-50Defaults to 25

Response

List of transcripts
successboolean
itemslist of objects
metaobject